﻿
<head>


    <title>Crear Rutina </title>

    <link rel="stylesheet" type="text/css" href="/css/CrearRutina.css">
  
    <br />
    <br />
    <form action="/rutina/create" method="post" class="form-group">
        <button type="submit" class="btn btn-success">REGISTRANDO NUEVA RUTINA</button>
        <div class="form-group">
            <h style="color:whitesmoke;">
                Nombre de la rutina</h1">
                <br />
                <input type="hidden" name="UsuarioId" value="@ViewBag.usuario.Id" class="form-group" />
                <label class="form-group"></label>

                <input type="text" name="Nombre" value="@Model.Nombre" class="form-group" />
                <p style="color:red">@Html.ValidationMessage("Nombre")</p>

</div>

        <div class="form-group">

            <h style="color:whitesmoke;">
                Elija un tipo de rutina</h1">
                <br>
                <select class="form-group" name="Tipo">

                    <option value="">---Selecciona un tipo---</option>
                    <option value="Principiante">Principiante</option>
                    <option value="Intermedio">Intermedio</option>
                    <option value="Avanzado">Avanzado</option>
                </select>
                <p style="color:red">@Html.ValidationMessage("Tipo")</p>

        </div>

        <button class="btn btn-success form-group">Crear</button>
        <a class="btn btn-danger" href="/home/index">Volver</a>
    </form>

</head>